Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 Banshee.Sources.DatabaseSource System.IDisposable To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.ServiceStack.BatchUserJob To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Banshee.SmartPlaylist.SmartPlaylistDefinition> To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.ServiceStack.BatchUserJob To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Field
  Banshee.Sources.ErrorSource To be added.To be added. 1.3.1.0 1.4.0.0
- Field
  System.Boolean To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Sources.ErrorSource To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Configuration.SchemaEntry<System.Boolean> To be added.To be added.To be added.
- Method
  Banshee.Sources.PrimarySource `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Banshee.SmartPlaylist.SmartPlaylistDefinition> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Banshee.SmartPlaylist.SmartPlaylistDefinition> To be added.To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.HyenaSqliteCommand To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.HyenaSqliteCommand To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.4.0.0
  Banshee.Sources.TrackArtworkIdHandler To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Sources.TrackEqualHandler To be added.To be added.To be added.
- Property
  1.4.0.0
  Banshee.Sources.TrackExternalObjectHandler To be added.To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Sources.PrimarySource+TrackEventHandler To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Sources.PrimarySource+TrackEventHandler To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Sources.PrimarySource+TrackEventHandler To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Base.SafeUri ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.